.hero.article{
   height: 332px !important;
}

.container .hero-blurb > .wrapper{
    max-width: 980px;
}
.container .hero-blurb{
    background-color: #fff;
    margin-top:-70px;
    margin-bottom: -46px;
    padding-top: 90px;
}
.content_wrapper .container{
   /*background-color: #fff;*/
}
.content_wrapper .grid.with-bg-white{
    /*margin-top: 0px !important;*/
}

a{
    text-decoration:none;
}

.description h4{
    font-weight: normal;
}

/*@media (max-width: 601px){
	.amazing-wrapper .left-div{
	    width: 100%;
	    line-height: 1.5;
	    margin-top: 0px;
	}

	.amazing-wrapper .right-div{
		float: right;
	    width: 100%;
	}

}*/

/* mega nav drop down */

.hero.article{height:332px !important;}
.container .hero-blurb > .wrapper{max-width:980px;}
.container .hero-blurb{background-color:#fff;margin-top:-70px;margin-bottom:-46px;padding-top:90px;}
.content_wrapper .container{}
.content_wrapper .grid.with-bg-white{}
a{text-decoration:none;}
.description h4{font-weight:normal;}
nav.kstl-mega-nav{z-index:99;font-size:16px;}
html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel .kstl-mega-nav-item__link--close{display:none;}
html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel a.kstl-mega-nav__feature-image{display:none;}
body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel{top:44px;padding:0!important;min-height:120px;width:470px;height:inherit;-webkit-border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;border-radius:0px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.open, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.open{background:#fff!important;color:#bf162c;text-decoration:underline;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column{position:relative;top:0px;left:0;height:inherit;text-align:left!important;margin-left:10px;padding:15px 0;}
body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column li a, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column li a{font-size:6px;font-size:1rem;padding:0;}
body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column li, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column li{float:left;display:inline-block;clear:left;line-height:1;padding:15px 0 4px 10px !important;}
header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top{position:relative;}
body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column+ul.kstl-mega-nav__column, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column+ul.kstl-mega-nav__column{background:inherit;}
.js-kstl-mega-nav__link--top:after{content:"";position:absolute;width:15px;height:100%;background:transparent url(/content/dam/Australia/kelloggs_au/images/icon-arrow-bottom.png) 0 50% no-repeat;top:2px;right:-3px;opacity:0.5;}
header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top.highlightedNavLink a.kstl-mega-nav__link--top{color:#b51946;}
@media only screen and (max-width:999px){body .topNav[data-nav="open"]{height:100% !important;position:inherit !important;z-index:999999;background-color:white;}
body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column li, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column li{float:inherit;display:block;clear:left;line-height:1;padding:12px 0 12px 30px !important;border-top:solid 1px #ccc;}
html header .content_wrapper .topNavWrapper .topNav[data-nav="open"]{}
.js-kstl-mega-nav__link--top:after{width:28px;background:transparent url(/content/dam/Australia/kelloggs_au/images/icon-arrow-bottom.png) no-repeat center;right:14px;}
.topNav[data-nav="open"] .menu-button{right:10px;}
header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top{border-top:solid 1px #ccc;}
body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel{padding:0!important;min-height:120px;width:100%;box-shadow:none !important;border-bottom:0px;}
body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column{margin-left:0;padding:0;}
body header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel .kstl-mega-nav-panel--inner, html header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel .kstl-mega-nav-panel--inner{padding:0!important;}
body header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel .kstl-mega-nav__column li a, html header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel .kstl-mega-nav__column li a{font-size:100%!important;}
body header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top:nth-of-type(1)
.kstl-mega-nav__panel .kstl-mega-nav__column:nth-of-type(1) li:nth-of-type(1) a,
body header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top:nth-of-type(1)
.kstl-mega-nav__panel .kstl-mega-nav__column:nth-of-type(1) li:nth-of-type(10) a,
html header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top:nth-of-type(1)
.kstl-mega-nav__panel .kstl-mega-nav__column:nth-of-type(1) li:nth-of-type(1) a,
html header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top:nth-of-type(1)
.kstl-mega-nav__panel .kstl-mega-nav__column:nth-of-type(1) li:nth-of-type(10) a,
html header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top:nth-of-type(1) .kstl-mega-nav__panel .kstl-mega-nav__column:nth-of-type(2) li:nth-of-type(1) a{color:#2c2c2c!important;font-size:100%!important;padding-top:0!important;font-weight:normal;font-family:OpenSans;cursor:inherit;}
body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul{padding-left:0;}
.topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top{text-align:left;padding-left:0px;}
header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a{padding:10px 0px 10px 20px;}
header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top.highlightedNavLink a{color:#222;display:inherit;list-style-type:inherit;list-style-position:inherit;}
body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.open,
html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.open{background:#eee!important;color:#000;text-decoration:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.open:after{background:transparent url(/content/dam/Australia/kelloggs_au/images/icon-arrow-top.png) no-repeat 8px 19px;}
body header .content_wrapper .topNavWrapper .topNav .highlightedNavLink, html header .content_wrapper .topNavWrapper .topNav .highlightedNavLink{border-top:solid 1px #ccc !important;}
}
@media only screen and (max-width:601px){body header .content_wrapper .topNavWrapper .topNav a, html header .content_wrapper .topNavWrapper .topNav a{font-size:120%;}
body header .content_wrapper .topNavWrapper .topNav .highlightedNavLink, html header .content_wrapper .topNavWrapper .topNav .highlightedNavLink{border-top:solid 1px #ccc !important;}
}
@media only screen and (min-width:602px){body div.kstl-mega-nav__panel{padding:30px 0 0 35px;position:absolute;left:0px;}
}